{
  "name": "social-auth-next-example",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "@lit-protocol/auth-helpers": "^2.2.45",
    "@lit-protocol/lit-auth-client": "^2.2.45",
    "connectors": "link:@wagmi/core/connectors",
    "eslint": "8.36.0",
    "eslint-config-next": "13.2.4",
    "eslint-config-prettier": "^8.8.0",
    "ethers": "^5.7.2",
    "next": "13.2.4",
    "prettier": "^2.8.8",
    "react": "18.2.0",
    "react-dom": "18.2.0",
    "wagmi": "^0.12.19"
  },
  "devDependencies": {
    "@types/node": "18.15.11",
    "@types/react": "18.0.31"
  }
}
